BPI-M1/BPI-M1+/R1 新镜像:2016-07-21-ubuntu-mate-16.04-desktop-armhf-rasp...


#1

2016-07-21-ubuntu-mate-16.04-desktop-armhf-raspberry-pi-bpi-m1-m1p-r1-sd-emmc.img.zip

**
ubuntu for rpi.jpg
**

[list=1]
*]based on ubuntu 16.04 mate from https://ubuntu-mate.org/download/
*]BPI-M1 / BPI-M1P / BPI-R1 u-boot-2016.05, kernel 3.4.112 (based on armbian’s build)
*]username & password: pi/bananapi , root/bananapi
*]support HDMI 1080P & 720P(default)
*]support GMAC
*]support WIFI
*]support SATA
*]support bpi-bootsel cmd can switch to (bpi-m64 & bpi-m3 & bpi-m2 & bpi-m2p & bpi-m1-m1p-r1)
*]support boot.scr (boot.cmd) to fatload script.bin & uImage & uInitrd
*]support boot.scr to set video 1080P & 720P & 480P …
*]based on armbian’s build env. & rootfs, thanks for armbian (http://www.armbian.com)
*]github from https://github.com/igorpecovnik/lib by armbian’s work
*]special thanks for linux-sunxi’s work (https://linux-sunxi.org)
*]support video play 1080p with vdpau (mpv)
*]support GPU Mali (glmark2-es2)
*]support nodejs
*]support node-red
*]thanks to ubuntu-mate.org
[/list]Google Drive:
https://drive.google.com/file/d/0B_YnvHgh2rwjY0VlUGdobzFtdk0/view?usp=sharingbaidu download link:http://pan.baidu.com/s/1o7C8FEU
MD5: 155f072da499a7c523b7394f77dd9def


#2

Hi Sir, I use the image and I use the vdpau hardware decode h264 work well , but I use opengl to accelerate ,but occur the: libGL error : failed to load driver mali_drm , if can tell how to solve this bug ?? I see the image is support GPU Mali ,why my program error ?